<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
	<meta charset="UTF-8"/>
	<meta name="viewport" http-equiv="Content-type" content="width=device-width, initial-scale=1.0"/>

	<link rel="stylesheet" type="text/css" th:href="@{/webjars/font-awesome/6.1.0/css/all.min.css}" />
	<link rel="stylesheet" type="text/css" th:href="@{/css/normalize.css}" />
	<link rel="stylesheet" type="text/css" th:href="@{/css/main.css}" />
	<link rel="icon" th:href="@{/images/favicon.ico}">

	<script type="text/javascript" th:src="@{/webjars/jquery/3.6.0/jquery.min.js}"></script>
	<script th:src="@{/js/main.js}"></script>

	<title>EmailCollectorApp</title>
</head>
<body>
	<header>
    	<a href="https://info-pia.de">
    		<img th:src="@{/images/logo_pia.png}" alt="PIA logo">
    	</a>
    	<a href="https://www2.medizin.uni-greifswald.de/cm/fv/ship/">
    		<img th:src="@{/images/logo_ship_de.png}" alt="SHIP logo">
    	</a>
    </header>
    <div class="center">
    	<div id="container">
			<div th:replace="fragments/messages::messages"></div>
    		<div th:replace="fragments/inputForm.html :: inputForm"></div>
    	</div>
    </div>
    <footer>
    	<a href="https://piahilfe.ship-med.uni-greifswald.de/impressum.html">
    		Impressum
    	</a>
    </footer>
</body>
</html>